<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>FOSS on Zachary Billman</title>
    <link>https://www.zacharybillman.com/tags/foss/</link>
    <description>Recent content in FOSS on Zachary Billman</description>
    <generator>Hugo -- 0.141.0</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 02 Jul 2022 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://www.zacharybillman.com/tags/foss/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>My selfhosting journey.</title>
      <link>https://www.zacharybillman.com/posts/my-selfhosting-journey/</link>
      <pubDate>Sat, 02 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/posts/my-selfhosting-journey/</guid>
      <description>&lt;p&gt;My interest in self-hosting began in my with my interests in internet privacy. Plastered all over the internet are stories about how much Google, Facebook and Amazon know about you. I deleted my Facebook account years ago, and I&amp;rsquo;m too paranoid to go back to the site because there&amp;rsquo;s &lt;a href=&#34;https://www.reddit.com/r/privacy/comments/6nmjfh/facebook_account_fully_recovered_3_years_after/&#34;&gt;a real possibility that Facebook has cached my account, ready to spin it back up&lt;/a&gt; in case I try to login again. The ads served to me were too accurate for my liking.
&lt;span class=&#34;sidenote-number&#34;&gt;&lt;small class=&#34;sidenote&#34;&gt;
This is despite almost never clicking on them!
&lt;/small&gt;&lt;/span&gt;
I have become convinced of the idea that, if you are not paying for the product, you are the product. From this assumption, it follows that anywhere I trust with my data that I am not paying for (like Google Drive, Google Photos, Dropbox, Facebook, Twitter) is using my data to earn money. We know that &lt;a href=&#34;https://www.theverge.com/2020/11/11/21559930/google-train-ai-photos-image-labelling-app-android-update&#34;&gt;Google uses the labels you add to Photos to train it&amp;rsquo;s AI&lt;/a&gt;, and &lt;a href=&#34;https://ai.facebook.com/blog/seer-the-start-of-a-more-powerful-flexible-and-accessible-era-for-computer-vision/&#34;&gt;Facebook uses (at least) Instagram photos to train it&amp;rsquo;s AI&lt;/a&gt;. For some, the value proposition of allowing a company to use your data for a useful service in return is an acceptable one. I find this to be a reasonable stance, but I took my growing interest in internet privacy as a chance to learn about how I can take control of my data.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
